var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
( function( $ ) {
	"use strict";
	
	// Set Double Tap To Go for Main Navigation.
	var $site_navigation = $( '#site-navigation li:has(ul)' );
	if ( $site_navigation[0] && 783 <= window.innerWidth ) {
		$site_navigation.doubleTapToGo();
	}

	// Set Fitvids
	$('.entry-content').fitVids();

} )( jQuery );
}
/*
     FILE ARCHIVED ON 21:15:28 Jun 25, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:51:43 Jan 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.496
  exclusion.robots: 0.015
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 25.213
  LoadShardBlock: 167.932 (3)
  PetaboxLoader3.datanode: 197.441 (4)
  load_resource: 87.041
  PetaboxLoader3.resolve: 51.157
*/